<?php
declare(strict_types=1);
namespace App\Runtime;
use App\Foundation\Application;
use App\Core\Router;
interface ModuleInterface
{
    public function boot(Application $app): void;
    public function routes(Router $router): void;
}
